由安全研究人員Dawid Golunski 發現的關鍵漏洞(CVE-2016-10033),攻擊者可以在web服務器遠程執行任意代碼,並可危及目標Web應用程序。

為了您的網站安全性,請盡快更新修復程式喔。
相關資訊:
http://thehackernews.com/2016/12/phpmailer-security.html
https://twitter.com/dawid_golunski/status/813982353047584768



Friday, December 30, 2016

« 返回